lapacke_dgehrd.c(3)

NAME
lapacke_dgehrd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgehrd (int matrix_layout, lapack_int n, lapack_int ilo, lapack_int ihi, double *a, lapack_int lda, double *tau)

Function Documentation

  lapack_int LAPACKE_dgehrd (int matrix_layout, lapack_int n, lapack_int ilo, lapack_int ihi, double * a, lapack_int lda, double * tau)

Definition at line 36 of file lapacke_dgehrd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.